*,:after,:before{box-sizing:border-box}html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}@-ms-viewport{width:device-width}article,aside,dialog,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}
body{font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:1rem;line-height:1.5;color:#212529;text-align:left;background-color:#000}[tabindex="-1"]:focus{outline:none!important}hr{box-sizing:content-box;height:0;overflow:visible}h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.5rem}p{margin-top:0;margin-bottom:1rem}abbr[data-original-title],abbr[title]{text-decoration:underline;text-decoration:underline dotted;cursor:help;border-bottom:0}address{font-style:normal;line-height:inherit}address,dl,ol,ul{margin-bottom:1rem}dl,ol,ul{margin-top:0}ol ol,ol ul,ul ol,ul ul{margin-bottom:0}dt{font-weight:700}dd{margin-bottom:.5rem;margin-left:0}blockquote{margin:0 0 1rem}dfn{font-style:italic}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}a{color:#007bff;background-color:transparent;-webkit-text-decoration-skip:objects}a:hover{color:#0056b3;text-decoration:underline}a:not([href]):not([tabindex]),a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover{color:inherit;text-decoration:none}a:not([href]):not([tabindex]):focus{outline:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}pre{overflow:auto;-ms-overflow-style:scrollbar}figure{margin:0 0 1rem}img{vertical-align:middle;border-style:none}svg:not(:root){overflow:hidden}[role=button],a,area,button,input:not([type=range]),label,select,summary,textarea{-ms-touch-action:manipulation;touch-action:manipulation}table{border-collapse:collapse}caption{padding-top:.75rem;padding-bottom:.75rem;color:#868e96;text-align:left;caption-side:bottom}th{text-align:inherit}label{display:inline-block;margin-bottom:.5rem}button{border-radius:0}button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color}
template{display:none}
[hidden]{display:none!important}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{
	margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}.h1,h1{font-size:2.5rem}.h2,h2{font-size:2rem}.h3,h3{font-size:1.75rem}.h4,h4{font-size:1.5rem
}
.h5,h5{
font-size:1.25rem}
.h6,h6{font-size:1rem}

.text-justify{text-align:justify!important}.text-nowrap{white-space:nowrap!important}.text-truncate{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.text-left{text-align:left!important}.text-right{text-align:right!important}.text-center{text-align:center!important}@media (min-width:576px){.text-sm-left{text-align:left!important}.text-sm-right{text-align:right!important}.text-sm-center{text-align:center!important}}@media (min-width:768px){.text-md-left{text-align:left!important}.text-md-right{text-align:right!important}.text-md-center{text-align:center!important}}@media (min-width:992px){.text-lg-left{text-align:left!important}.text-lg-right{text-align:right!important}.text-lg-center{text-align:center!important}}@media (min-width:1200px){.text-xl-left{text-align:left!important}.text-xl-right{text-align:right!important}.text-xl-center{text-align:center!important}}.text-lowercase{text-transform:lowercase!important}.text-uppercase{text-transform:uppercase!important}.text-capitalize{text-transform:capitalize!important}.font-weight-light{font-weight:300!important}.font-weight-normal{font-weight:400!important}.font-weight-bold{font-weight:700!important}.font-italic{font-style:italic!important}.text-white{color:#fff!important}.text-primary{color:#007bff!important}a.text-primary:focus,a.text-primary:hover{color:#0062cc!important}.text-secondary{color:#868e96!important}a.text-secondary:focus,a.text-secondary:hover{color:#6c757d!important}.text-success{color:#28a745!important}a.text-success:focus,a.text-success:hover{color:#1e7e34!important}.text-info{color:#17a2b8!important}a.text-info:focus,a.text-info:hover{color:#117a8b!important}.text-warning{color:#ffc107!important}a.text-warning:focus,a.text-warning:hover{color:#d39e00!important}.text-danger{color:#dc3545!important}a.text-danger:focus,a.text-danger:hover{color:#bd2130!important}.text-light{color:#f8f9fa!important}a.text-light:focus,a.text-light:hover{color:#dae0e5!important}.text-dark{color:#343a40!important}a.text-dark:focus,a.text-dark:hover{color:#1d2124!important}.text-muted{color:#868e96!important}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.visible{visibility:visible!important}.invisible{visibility:hidden!important}
@font-face{font-family:Adobe Clean;src:url(../fonts/AdobeClean-Black.woff2) format("woff2"),url(../fonts/AdobeClean-Black.woff) format("woff");font-weight:900;font-style:normal}@font-face{font-family:Adobe Clean;src:url(../fonts/AdobeClean-Regular.woff2) format("woff2"),url(../fonts/AdobeClean-Regular.woff) format("woff");font-weight:400;font-style:normal}@font-face{font-family:Adobe Clean;src:url(../fonts/AdobeClean-Light.woff2) format("woff2"),url(../fonts/AdobeClean-Light.woff) format("woff");font-weight:300;font-style:normal}@font-face{font-family:Adobe Clean;src:url(../fonts/AdobeClean-It.woff2) format("woff2"),url(../fonts/AdobeClean-It.woff) format("woff");font-weight:400;font-style:italic}@font-face{font-family:Adobe Clean;src:url(../fonts/AdobeClean-Bold.woff2) format("woff2"),url(../fonts/AdobeClean-Bold.woff) format("woff");font-weight:700;font-style:normal}@font-face{font-family:Adobe Clean;src:url(../fonts/AdobeClean-ExtraBold.woff2) format("woff2"),url(../fonts/AdobeClean-ExtraBold.woff) format("woff");font-weight:800;font-style:normal}body{font-family:Adobe Clean!important;overflow-x:hidden}body,html{margin:0;padding:0}
h1{font-weight:700;line-height:34px;font-size:40px}
@media (max-width:767px){
	h1{font-size:40px;line-height:38px}
}
h2{font-size:32px;line-height:30px;font-weight:900}
	h2{font-size:26px}
}
h3{font-size:18px;font-weight:400}.medium{font-size:20px;line-height:22px}.big{font-size:22px;line-height:26px}figure img{max-width:100%}
#main-header{background-image:url(../img/lp-eastern-european-marquee-1440x402-darker.jpg);background-repeat:no-repeat;background-position:50%;background-size:cover;padding-bottom:45px;padding-top:20vw}
#main-header .text-center{width:60%;margin:0 auto;color:#fff}




@media (max-width:991px){
	footer ul{text-align:left;padding:0}
}
footer li{display:inline-block;color:#999;font-size:11px}footer li a{color:inherit}
footer 
.Footernav-disclaimer:not(.is-adChoices):after{margin:0 8px;content:"/"}



@media screen and (max-width:480px){
	h1{font-size:30px}
}
h3{text-align:center;margin-bottom:30px}hr,p{max-width:572px;margin:0 auto}p{color:#333}p.heading{color:#000;font-size:32px;line-height:40px;font-weight:900;margin-bottom:50px;margin-top:0}#terms{margin:30px auto;display:block;font-weight:700;text-decoration:none}hr{border-color:#b7b7b7}.note-email{font-weight:700;margin:30px auto 15px}

@media screen and (max-width:480px){
	p.heading{font-size:31px;line-height:35px}
}
p.heading.small{font-size:28px;line-height:32px;max-width:90%}
@media screen and (max-width:480px){
	p.heading.small{font-size:24px;line-height:28px;margin-bottom:30px}
}
p .small{margin-top:20px;font-size:16px;line-height:19px}
@media screen and (max-width:480px){
	p .small{margin-top:15px;font-size:14px;line-height:17px}
}
.padding-top{padding-top:40px}.bold{font-weight:700}.reload{text-align:center}a{text-decoration:none;color:#2b9af3}


* {
    box-sizing: border-box;
}
.wrapper {
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 100px;
	text-align:center;
	box-sizing: border-box;
}
/* Create four equal columns that floats next to each other */
.column {
    float: left;
    width: 25%;
    padding: 10px;
    min-height: 250px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
@media screen and (max-width: 950px) {
	.wrapper {
	padding-left: 5%;
	padding-right: 5%;
	}
	.adobelogo {
		width: 50px;
		height: 82px;
	}
}

@media screen and (max-width: 650px) {
    .column {
        width: 100%;
		min-height: 0px;
    }
	.wrapper {
	padding-left: 0%;
	padding-right: 0%;
	}
	.adobelogo {
		width: 40px;
		height: 65px;
	}
	#menu {
		clear:both !important;
	}
}

.padding-right {
	padding-left: 20px;
	padding-right: 40px;
}

